firefox (136.0.4~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 08:50:09 -0700

firefox (136.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 08:43:19 -0700

firefox (136.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Mar 2025 08:10:31 -0700

firefox (136.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Mar 2025 18:46:45 -0700

firefox (136.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Mar 2025 09:18:56 -0700

firefox (136.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 05 Mar 2025 12:42:45 -0800

firefox (135.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Feb 2025 06:54:07 -0800

firefox (135.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Feb 2025 10:13:45 -0800

firefox (134.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Jan 2025 11:45:14 -0800

firefox (134.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 15 Jan 2025 05:47:18 -0800

firefox (134.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Jan 2025 18:17:10 -0800

firefox (133.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Dec 2024 07:53:57 -0800

firefox (133.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Nov 2024 09:25:25 -0800

firefox (132.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 07:17:24 -0800

firefox (132.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Nov 2024 07:57:14 -0800

firefox (132.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Oct 2024 07:30:08 -0700

firefox (131.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Oct 2024 17:07:02 -0700

firefox (131.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Oct 2024 06:06:28 -0700

firefox (131.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 30 Sep 2024 15:48:09 -0700

firefox (130.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Sep 2024 09:12:18 -0700

firefox (130.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Sep 2024 16:56:49 -0700

firefox (129.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Aug 2024 13:02:05 -0700

firefox (129.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2024 14:34:56 -0700

firefox (129.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Aug 2024 13:13:14 -0700

firefox (128.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 26 Jul 2024 07:24:23 -0700

firefox (128.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jul 2024 14:01:36 -0700

firefox (128.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 Jul 2024 15:57:16 -0700

firefox (127.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 25 Jun 2024 14:13:56 -0700

firefox (127.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Jun 2024 07:12:39 -0700

firefox (127.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2024 11:39:24 -0700

firefox (126.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 May 2024 07:32:32 -0700

firefox (126.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 May 2024 18:37:02 -0700

firefox (125.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 May 2024 13:40:53 -0700

firefox (125.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Apr 2024 15:48:15 -0700

firefox (125.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Apr 2024 15:02:40 -0700

firefox (125.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Apr 2024 16:37:58 -0700

firefox (124.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for mx-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Apr 2024 13:46:37 -0700

firefox (124.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Mar 2024 08:03:12 -0700

firefox (124.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Mar 2024 12:50:25 -0700

firefox (123.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Mar 2024 12:37:37 -0800

firefox (123.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Feb 2024 03:14:38 -0800

firefox (122.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Updated depends list to match mozilla.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Feb 2024 18:04:53 -0800

firefox (122.0~mozillabinaries-1mx23+2) mx; urgency=medium

  * Updated control file depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Jan 2024 22:20:11 -0800

firefox (122.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jan 2024 14:33:39 -0800

firefox (121.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jan 2024 13:40:28 -0800

firefox (121.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 21 Dec 2023 06:36:48 -0800

firefox (120.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 01 Dec 2023 15:31:31 -0800

firefox (120.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Nov 2023 10:26:22 -0800

firefox (119.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Nov 2023 18:35:08 -0800

firefox (119.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Oct 2023 16:48:26 -0700

firefox (118.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Oct 2023 14:24:54 -0700

firefox (118.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Sep 2023 15:43:14 -0700

firefox (118.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Sep 2023 12:47:09 -0700

firefox (117.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 14 Sep 2023 07:13:58 -0700

firefox (117.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 29 Aug 2023 17:00:45 -0700

firefox (116.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 16 Aug 2023 16:56:16 -0700

firefox (116.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Aug 2023 13:04:12 -0700

firefox (116.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Aug 2023 18:46:05 -0700

firefox (116.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 Jul 2023 17:15:11 -0700

firefox (115.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jul 2023 12:54:35 -0700

firefox (115.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jul 2023 08:29:05 -0700

firefox (115.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Jul 2023 09:11:21 -0700

firefox (115.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 06 Jul 2023 16:27:33 -0700

firefox (114.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jun 2023 12:37:43 -0700

firefox (114.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Jun 2023 14:01:47 -0700

firefox (114.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 05 Jun 2023 15:51:19 -0700

firefox (113.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 May 2023 17:13:00 -0700

firefox (113.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 May 2023 15:43:52 -0700

firefox (113.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 May 2023 14:21:18 -0700

firefox (112.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Apr 2023 13:19:41 -0700

firefox (112.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Apr 2023 13:17:00 -0700

firefox (112.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Apr 2023 12:54:24 -0700

firefox (111.0.1~mozillabinaries-1mx23+2) mx; urgency=medium

  * Added libavcodec59 to the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Mar 2023 13:40:37 -0700

firefox (111.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Mar 2023 18:11:23 -0700

firefox (111.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Mar 2023 15:13:54 -0700

firefox (110.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 Mar 2023 17:30:52 -0800

firefox (110.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 15 Feb 2023 17:04:52 -0800

firefox (109.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Feb 2023 17:43:12 -0800

firefox (109.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 18 Jan 2023 14:33:39 -0800

firefox (108.0.2~mozillabinaries-1mx21+2) mx; urgency=medium

  * Added pipewire to the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 06 Jan 2023 19:26:09 -0800

firefox (108.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Jan 2023 09:00:38 -0800

firefox (108.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Dec 2022 14:10:55 -0800

firefox (108.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Dec 2022 15:13:45 -0800

firefox (107.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 29 Nov 2022 12:55:32 -0800

firefox (107.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Nov 2022 15:04:10 -0800

firefox (106.0.5~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Nov 2022 15:48:27 -0700

firefox (106.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Nov 2022 13:25:32 -0700

firefox (106.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Oct 2022 13:41:24 -0700

firefox (106.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Oct 2022 19:28:22 -0700

firefox (106.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Oct 2022 16:32:54 -0700

firefox (105.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Oct 2022 05:54:47 -0700

firefox (105.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 05 Oct 2022 17:06:20 -0700

firefox (105.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 22 Sep 2022 15:20:39 -0700

firefox (105.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Sep 2022 15:31:42 -0700

firefox (104.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Sep 2022 16:29:41 -0700

firefox (104.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Aug 2022 18:35:49 -0700

firefox (104.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Aug 2022 14:16:47 -0700

firefox (103.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Aug 2022 11:42:08 -0700

firefox (103.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Aug 2022 20:24:33 -0700

firefox (103.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jul 2022 18:00:13 -0700

firefox (102.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 07 Jul 2022 13:19:54 -0700

firefox (102.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jun 2022 17:12:23 -0700

firefox (101.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 10 Jun 2022 13:01:58 -0700

firefox (101.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 May 2022 15:24:55 -0700

firefox (100.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 May 2022 07:20:57 -0700

firefox (100.0.1~mozillabinaries-1mx21+2) mx; urgency=medium

  * Added intl.locale.requested="" to distribution.ini

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 May 2022 17:06:34 -0700

firefox (100.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 15 May 2022 07:35:11 -0700

firefox (100.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 03 May 2022 13:52:05 -0700

firefox (99.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 Apr 2022 18:22:48 -0700

firefox (99.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Apr 2022 17:19:47 -0700

firefox (98.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Mar 2022 15:03:46 -0700

firefox (98.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Mar 2022 16:30:44 -0700

firefox (98.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Mar 2022 14:16:34 -0800

firefox (97.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Mar 2022 08:03:34 -0800

firefox (97.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Feb 2022 15:52:15 -0800

firefox (97.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Feb 2022 14:20:11 -0800

firefox (96.0.3~mozillabinaries-1mx21+2) mx; urgency=medium

  * Removed "intl.locale.requested" from distribution.js.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Feb 2022 15:14:38 -0800

firefox (96.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jan 2022 16:28:06 -0800

firefox (96.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Jan 2022 19:08:10 -0800

firefox (96.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jan 2022 08:33:11 -0800

firefox (96.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Non-maintainer upload.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jan 2022 12:53:38 -0800

firefox (95.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Dec 2021 07:19:04 -0800

firefox (95.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 16 Dec 2021 12:37:49 -0800

firefox (95.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Dec 2021 15:25:53 -0800

firefox (94.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Nov 2021 16:55:35 -0800

firefox (94.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Nov 2021 13:59:41 -0700

firefox (94.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 01 Nov 2021 09:44:16 -0700

firefox (93.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Oct 2021 16:43:06 -0700

firefox (92.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Sep 2021 13:17:42 -0700

firefox (92.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Sep 2021 08:58:56 -0700

firefox (91.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Aug 2021 17:10:24 -0700

firefox (91.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 19 Aug 2021 13:30:09 -0700

firefox (91.0~mozillabinaries-1mx21+0) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Aug 2021 14:04:06 -0700

firefox (90.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:23:44 -0700

firefox (90.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jul 2021 17:12:03 -0700

firefox (90.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Jul 2021 12:36:57 -0700

firefox (89.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jun 2021 13:58:40 -0700

firefox (89.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Jun 2021 11:17:33 -0700

firefox (89.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jun 2021 15:09:54 -0700

firefox (88.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 May 2021 17:25:05 -0700

firefox (88.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 14:56:22 -0700

firefox (87.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Mar 2021 18:06:50 -0700

firefox (86.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Mar 2021 17:14:05 -0800

firefox (86.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 Feb 2021 17:32:40 -0800

firefox (85.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 10 Feb 2021 08:01:53 -0800

firefox (85.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Feb 2021 17:13:06 -0800

firefox (85.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jan 2021 16:09:59 -0800

firefox (84.0.2~mozillabinaries-1mx19+2) mx; urgency=medium

  * Removed adobe-flashplugin from Recommends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Jan 2021 08:16:30 -0800

firefox (84.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Jan 2021 16:47:02 -0800

firefox (84.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Dec 2020 08:31:20 -0800

firefox (84.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Dec 2020 17:04:58 -0800

firefox (83.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 Nov 2020 19:13:37 -0800

firefox (82.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 09 Nov 2020 15:50:59 -0800

firefox (82.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Oct 2020 14:06:28 -0700

firefox (82.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Oct 2020 14:50:49 -0700

firefox (82.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Oct 2020 14:25:55 -0700

firefox (81.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Oct 2020 14:58:18 -0700

firefox (81.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Oct 2020 15:34:33 -0700

firefox (81.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 14:57:51 -0700

firefox (80.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Sep 2020 15:54:38 -0700

firefox (80.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Aug 2020 14:57:13 -0700

firefox (79.0~mozillabinaries-1mx19+2) mx; urgency=medium

  * Added update-alternatives to pre & post inst files

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Jul 2020 17:47:01 -0700

firefox (79.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jul 2020 18:31:34 -0700

firefox (78.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Jul 2020 14:19:02 -0700

firefox (78.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 01 Jul 2020 19:56:18 -0700

firefox (78.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 29 Jun 2020 17:20:38 -0700

firefox (77.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 05 Jun 2020 09:27:58 -0700

firefox (77.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Jun 2020 19:37:42 -0700

firefox (76.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 May 2020 17:19:06 -0700

firefox (76.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 May 2020 09:20:02 -0700

firefox (75.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Apr 2020 15:06:25 -0700

firefox (74.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 Apr 2020 14:24:23 -0700

firefox (74.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Mar 2020 18:01:58 -0700

firefox (73.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Feb 2020 13:59:19 -0800

firefox (73.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Feb 2020 12:34:36 -0800

firefox (72.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jan 2020 15:02:12 -0800

firefox (72.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 08 Jan 2020 15:10:08 -0800

firefox (72.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jan 2020 14:49:00 -0800

firefox (71.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Dec 2019 15:20:50 -0800

firefox (70.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 31 Oct 2019 08:28:38 -0700

firefox (70.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Oct 2019 17:03:59 -0700

firefox (69.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Oct 2019 13:49:09 -0700

firefox (69.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Oct 2019 15:28:39 -0700

firefox (69.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * New upstream release.
  * 
 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Sep 2019 12:09:19 -0700

firefox (69.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Sep 2019 15:42:33 -0700

firefox (68.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Aug 2019 15:55:04 -0700

firefox (68.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Jul 2019 13:29:04 -0700

firefox (68.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jul 2019 13:04:19 -0700

firefox (67.0.4~mozillabinaries-1mx19+3) mx; urgency=medium

  * Added adobe-flashplugin to Recommends.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Jun 2019 18:45:08 -0700

firefox (67.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Add various versions of libavcodec as alternate dependencies for media
    playback.
  * Also provides www-browser.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Jun 2019 14:05:43 -0700

firefox (67.0.3~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:39:53 -0700

firefox (67.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:36:40 -0700

firefox (67.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:34:36 -0700

firefox (67.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2019 18:07:35 -0700

firefox (67.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Jun 2019 06:32:44 -0700

firefox (67.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 May 2019 12:36:01 -0700

firefox (66.0.5~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 May 2019 15:44:31 -0700

firefox (66.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 May 2019 12:49:39 -0700

firefox (66.0.3~mozillabinaries-1mx17+3) mx; urgency=medium

  * Additional fix to resolve 
  * "find additional search engines" issue.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 May 2019 07:10:33 -0700

firefox (66.0.3~mozillabinaries-1mx17+2) mx; urgency=medium

  * Removed assignment for "browser.search.searchEnginesURL"

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 May 2019 19:48:51 -0700

firefox (66.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 10 Apr 2019 14:34:58 -0700

firefox (66.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Mar 2019 09:57:10 -0700

firefox (66.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Mar 2019 09:06:52 -0700

firefox (66.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Mar 2019 10:58:52 -0700

firefox (65.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Feb 2019 07:47:32 -0800

firefox (65.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Feb 2019 15:03:08 -0800

firefox (65.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:21:57 -0800

firefox (65.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:18:11 -0800

firefox (64.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18/

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Jan 2019 17:20:12 -0800

firefox (64.0~mozillabinaries-1mx17+3) mx; urgency=medium

  * Removed line "Path=" from firefox.desktop file
  * to fix translation issue.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Dec 2018 08:00:36 -0800

firefox (64.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Added policies.json to the distribution folder
  * from the rules file to turn off update nags.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Dec 2018 07:59:50 -0800

firefox (64.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Dec 2018 16:00:20 -0800

firefox (63.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Nov 2018 16:20:47 -0800

firefox (63.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:37:51 -0700

firefox (63.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:30:50 -0700

firefox (63.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Oct 2018 15:58:53 -0700

firefox (62.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Import new upstream release 62.0.3.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Oct 2018 12:17:22 -0700

firefox (62.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Sep 2018 16:08:47 -0700

firefox (62.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Sep 2018 15:44:32 -0700

firefox (61.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 09 Aug 2018 17:11:31 -0700

firefox (61.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Jul 2018 06:08:39 -0700

firefox (61.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Jun 2018 17:45:10 -0700

firefox (60.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Jun 2018 11:25:16 -0700

firefox (60.0.1~mozillabinaries-1mx17+2) mx; urgency=medium

  * Added distribution.js to help with language pack installations.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 27 May 2018 09:15:48 -0700

firefox (60.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 17 May 2018 15:29:54 -0700

firefox (60.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 May 2018 18:38:08 -0700

firefox (59.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 May 2018 16:53:38 -0700

firefox (59.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Mar 2018 15:59:53 -0700

firefox (59.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Mar 2018 07:04:26 -0700

firefox (59.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Mar 2018 13:35:11 -0700

firefox (58.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 08 Feb 2018 15:39:20 -0800

firefox (58.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Jan 2018 15:12:49 -0800

firefox (58.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 19 Jan 2018 17:33:16 -0800

firefox (57.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jan 2018 19:12:04 -0800

firefox (57.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 28 Dec 2017 13:39:18 -0800

firefox (57.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 09 Dec 2017 05:13:48 -0800

firefox (57.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 30 Nov 2017 16:51:50 -0800

firefox (57.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 13 Nov 2017 15:45:54 -0800

firefox (56.0.2~mozillabinaries-1mx17+2) mx; urgency=medium

  *  Updated antix links to the current addresses. 

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 02 Nov 2017 22:07:19 -0400

firefox (56.0.2~mozillabinaries-1mx15+2) mx; urgency=medium

  * Updated antix links to the current addresses.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 02 Nov 2017 21:22:52 -0400

firefox (56.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 01 Nov 2017 21:06:11 -0400

firefox (56.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 01 Nov 2017 20:59:53 -0400

firefox (56.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 05 Oct 2017 20:20:38 -0400

firefox (56.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Newe release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 29 Sep 2017 18:40:42 -0400

firefox (55.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 31 Aug 2017 19:31:24 -0700

firefox (55.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Aug 2017 08:57:49 -0700

firefox (55.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 11 Aug 2017 15:15:09 -0700

firefox (55.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 07 Aug 2017 15:02:27 -0700

firefox (54.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 06 Jul 2017 20:18:45 -0700

firefox (54.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux..

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Jun 2017 17:20:16 -0700

firefox (53.0.3~mozillabinaries-1mx15+1) mx; urgency=medium

  * New upstream release.
  * debian/distribution.ini: Google is set as default search engine.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 19 May 2017 11:59:52 -0700

firefox (53.0.2~mozillabinaries-2mcr12+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 May 2017 11:23:15 -0700

firefox (53.0.2~mozillabinaries-2mx150+1) mx; urgency=medium

  * Refresh debian/distribution.ini.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 May 2017 10:17:11 -0700

firefox (53.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 May 2017 22:07:25 -0700

firefox (53.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New upstream release:
  * Processors older than Pentium 4 or AMD Opteron no longer supported.
  * Two new compact themes (dark and light).
  * New legacy add-ons are no longer accepted on AMO.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Apr 2017 11:10:03 -0700

firefox (52.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 28 Mar 2017 16:12:47 -0700

firefox (52.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.
  * Add apulse as an alternative Depends to pulseaudio.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Mar 2017 11:09:36 -0700

firefox (52.0~mozillabinaries-1mx15+2) mx; urgency=medium

  * Added pulseaudio to the depends list.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 09 Mar 2017 17:20:31 -0800

firefox (52.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.
  * Rem'd out version= line in distribution.ini file

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 07 Mar 2017 14:49:35 -0800

firefox (51.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 23 Jan 2017 15:39:14 -0800

firefox (50.1.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Dec 2016 14:51:16 -0800

firefox (50.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 03 Dec 2016 15:22:50 -0800

firefox (50.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 28 Nov 2016 16:22:34 -0800

firefox (50.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 16 Nov 2016 21:28:20 -0800

firefox (49.0.2~mozillabinaries-1mx150+2) mx; urgency=medium

  * Edit in .ini file to set default browser to Google.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 03 Nov 2016 15:50:39 -0700

firefox (49.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 22 Oct 2016 08:51:02 -0700

firefox (49.0.2~mozillabinaries-1mx160+1) mx; urgency=medium

  * Repackaged for MX-16.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 22 Oct 2016 08:44:57 -0700

firefox (49.0.1~mozillabinaries-1mx150+3) mx; urgency=medium

  * Remapped mepis urls to mxlinux.org

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 17 Oct 2016 17:30:23 -0700

firefox (49.0.1~mozillabinaries-1mx150+2) mx; urgency=medium

  * Changed .desktop file command to  Exec=firefox %u
  * Added symlink to use icon @ usr/share/pixmaps/firefox.png 

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 13 Oct 2016 18:14:14 -0700

firefox (49.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Sat, 24 Sep 2016 10:58:25 -0500

firefox (49.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Reepackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Tue, 20 Sep 2016 13:47:55 -0500

firefox (48.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Upgraded libgtk-2 to libgtk-3-0 (>= 3.4), libglib2.0 to (>= 2.32.0)
  * and libpango1.0 to (>= 1.30.0) per OWO.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 25 Aug 2016 16:48:20 -0700

firefox (48.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 22 Aug 2016 17:10:20 -0700

firefox (48.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 Aug 2016 17:28:07 -0700

firefox (47.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 16 Jul 2016 09:09:35 -0700

firefox (47.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 07 Jun 2016 16:14:25 -0700

firefox (46.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 03 May 2016 16:11:19 -0700

firefox (46.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 26 Apr 2016 18:09:09 -0700

firefox (45.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 12 Apr 2016 14:28:24 -0700

firefox (45.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Mar 2016 09:31:52 -0700

firefox (45.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 10 Mar 2016 16:18:30 -0800

firefox (44.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release packaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 12 Feb 2016 15:56:45 -0800

firefox (44.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 08 Feb 2016 16:38:30 -0800

firefox (44.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release rebuilt for MX-15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 26 Jan 2016 17:57:51 -0800

firefox (43.0.4~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 06 Jan 2016 19:01:56 -0800

firefox (43.0.3~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release packaged up for MX 15.
  * Added comment for app.update.url.manual.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 29 Dec 2015 16:56:37 -0800

firefox (43.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 27 Dec 2015 07:56:00 -0800

firefox (43.0.1~mozillabinaries-1mx150+1) mx; urgency=medium

  * Changed media.fragmented-mp4.gmp.enabled to false 

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Dec 2015 09:00:58 -0800

firefox (42.0~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 04 Nov 2015 14:35:12 -0800

firefox (41.0.2~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Install custom configuration distribution.ini file, courtesy of
    dolphin_oracle.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 16 Oct 2015 16:34:53 -0700

firefox (41.0.1~mozillabinaries-2mcr120+1) mepis; urgency=medium

  * Install custom configuration distribution.ini file, courtesy of
    dolphin_oracle.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 12 Oct 2015 13:44:53 -0700

firefox (41.0.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Repackaged for MEPIS 12. 

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 04 Oct 2015 15:21:18 -0700

firefox (41.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New upstream release, packaged for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 22 Sep 2015 13:44:57 -0700

firefox (40.0.3~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 28 Aug 2015 14:52:03 -0700

firefox (40.0.3~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 28 Aug 2015 14:46:54 -0700

firefox (40.0.2~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 19 Aug 2015 17:32:10 -0700

firefox (39.0.3~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 07 Aug 2015 07:48:21 -0700

firefox (39.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 02 Jul 2015 19:34:04 -0700

firefox (38.0.6~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.
  * debian/control: provides x-www-browser.
  * Add postinst & prerm scripts to integrate with x-www-browser alternatives.


 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 09 Jun 2015 13:16:58 -0700

firefox (38.0.5~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 02 Jun 2015 14:55:40 -0700

firefox (38.0.5~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 02 Jun 2015 14:49:42 -0700

firefox (38.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 13 May 2015 14:32:36 -0700

firefox (37.0.2~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 20 Apr 2015 16:33:51 -0700

firefox (37.0.1~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 04 Apr 2015 12:57:00 -0700

firefox (37.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Rebuild for MEPIS 12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 31 Mar 2015 09:22:24 -0700

firefox (37.0~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 31 Mar 2015 08:51:40 -0700

firefox (36.0.4~mozillabinaries-1mcr85+1) mepis; urgency=medium

  * Repackaged for Mepis 8.5

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 21 Mar 2015 18:56:04 -0700

firefox (36.0.4~mozillabinaries-1mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 21 Mar 2015 18:51:58 -0700

firefox (36.0.4~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 21 Mar 2015 18:36:50 -0700

firefox (36.0.1~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 05 Mar 2015 20:06:37 -0800

firefox (36.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 24 Feb 2015 18:25:33 -0800

firefox (35.0.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 26 Jan 2015 20:30:30 -0800

firefox (35.0~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Jan 2015 16:08:36 -0800

firefox (34.0.5~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 13 Jan 2015 16:04:55 -0800

firefox (34.0.5~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Dec 2014 18:20:39 -0800

firefox (34.0.5~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository:
    - use xz for deb package compression.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Dec 2014 18:05:15 -0800

firefox (34.0.5~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream release, rebuild for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Dec 2014 17:55:37 -0800

firefox (33.1.1~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repository:
    - use lzma for deb compression.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 1  * Rebuild for MEPIS 11 community repository.
5 Nov 2014 16:25:57 -0800

firefox (33.1.1~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 16:21:12 -0800

firefox (33.1.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New bugfix release, package for M12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 16:14:07 -0800

firefox (33.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 11 Nov 2014 10:22:18 -0800

firefox (33.0.3~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 08 Nov 2014 14:19:59 -0800

firefox (33.0.2~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 01 Nov 2014 11:17:03 -0700

firefox (32.0.3~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 24 Sep 2014 20:35:35 -0700

firefox (32.0.3~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository:
    - use xz compression instead of deprecated lzma for deb packages.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 24 Sep 2014 20:27:20 -0700

firefox (32.0.3~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New bugfix release, build for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 24 Sep 2014 20:20:15 -0700

firefox (32.0.2~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repository.
    - Revert to lzma compression for deb packages.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 19 Sep 2014 13:31:33 -0700

firefox (32.0.2~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 19 Sep 2014 13:24:06 -0700

firefox (32.0.2~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New bugfix release, build for MEPIS 12 community repositories.
    -- fixed: Corrupt installations cause Firefox to crash on update.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 19 Sep 2014 13:06:23 -0700

firefox (32.0.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New bugfix release, build for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 13 Sep 2014 08:04:09 -0700

firefox (32.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New stable release, package for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 01 Sep 2014 13:21:49 -0700

firefox (31.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New stable release, package for MEPIS 12 community repositories:
    - add /usr/bin/firefox symlink, and that it now breaks and replaces iceweasel.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 22 Jul 2014 07:30:54 -0700

firefox (30.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New stable bugfix release, package for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Jun 2014 21:12:52 -0700

firefox (29.0.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New stable bugfix release, package for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 09 May 2014 20:02:55 -0700

firefox (29.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New release, build for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 29 Apr 2014 20:37:39 -0700

firefox (28.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 19 Mar 2014 07:53:49 -0700

firefox (28.0~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories:
    - debian/rules:  compress packages with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 19 Mar 2014 07:46:18 -0700

firefox (28.0~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 19 Mar 2014 07:37:28 -0700

firefox (27.0.1~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream bugfix release; packaged for MEPIS 8.5 community.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 14 Feb 2014 20:55:05 -0800

firefox (27.0~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 8.5 community
    repository:
    debian/rules:  final streamlining of the overrides.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 03 Feb 2014 19:12:31 -0800

firefox (26.0~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 11 Dec 2013 07:12:13 -0800

firefox (26.0~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 11 Dec 2013 07:00:38 -0800

firefox (26.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  [ Kent Mathern ]
  * Non-maintainer upload.
  * added get-orig-source rule to debian/rules
  * added debian/watch-amd64
  * added debian/watch-i386
  * added debian/watch => debian/watch-amd64 symlink

  [ Steven Pusser (Stevo) ]
  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 11 Dec 2013 06:45:35 -0800

firefox (25.0.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream bugfix binaries released; packaged for MEPIS 12 community
    repository.
  * Add some minimum dependencies suggested by Mozilla.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 15 Nov 2013 20:35:48 -0800

firefox (25.0~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 29 Oct 2013 20:51:42 -0700

firefox (24.0~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 17 Sep 2013 20:44:14 -0700

firefox (23.0.1~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 16 Aug 2013 22:32:15 -0700

firefox (23.0~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 06 Aug 2013 20:02:57 -0700

firefox (22~mozillabinaries-1mcr110+2) mepis; urgency=low

  * debian/rules: use DEB_HOST_ARCH instead of DEB_BUILD_ARCH to truly
    cross-build. (thanks, kmathern!)

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 26 Jun 2013 08:06:57 -0700

firefox (22~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream binaries released; packaged for MEPIS 11 community repository:
    - revamped "tiny" debhelper rules file, requires no debian/.install files.
    - debian/control: firefox replaces and conflicts with the older -i686 and
      -amd64 packages.
    - debian/firefox-mozillabinaries.desktop: revert the "Name" to just 
      "Firefox" (thanks, kmathern!)

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 25 Jun 2013 22:54:13 -0700

firefox (21~mozillabinaries-1mcr110+2) mepis; urgency=low

  * Non-maintainer upload.
  * debian/rules changes to name both i686 and amd64 packages 'firefox'
  * debian/control changes to name both i686 and amd64 packages 'firefox'
  * debian/firefox-amd64.install removed to name both packages 'firefox'
  * debian/firefox-i386.install removed to name both packages 'firefox'
  * debian/firefox.install added to name both packages 'firefox'

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 24 Jun 2013 19:05:58 -0400

firefox (21~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Initial packaging of Mozilla's Firefox binaries.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 19 Jun 2013 19:28:53 -0700
